@import "~sass/media";
@import "~sass/variables";
.profile-img {
    flex: 0 0 80px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 1vh;
    display: inline-block;
    width: 80px;
    height: 80px;
    border: 1px solid $quaternary;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    &:hover {
      .img-ctrl{
        opacity: 1;
      }
    }
  }
  .img-ctrl {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 174, 239,0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity ease 0.25s;
    ul {
      display: inline-flex;
      margin: 0;
      list-style-type: none;
      li {
        margin: 0 5px;
        img {
          width: 20px;
          height: 20px;
          padding: 0 5px;
          box-sizing: content-box;
        }
      }
    }
  }
  ::ng-deep #cdk-overlay-0{
    max-height: 70vh;
  }
